body {	font-family : Verdana,Arial,Helvetica; font-size : 85%; color : #000000; background-color:#cccccc; margin: 10px; padding: 0px;  text-align: center;}

div.main {	width: 780px; 
						border: solid 1px black; 
						text-align: left; 
						background-color: #FFFFFF; 
						background-image: url('/KnowledgeBase/banner.png'); 
						background-repeat: no-repeat; 
						background-position: top center;
						padding-top: 60px; 
						padding-left: 15px; 
						padding-right:15px; 
						padding-bottom:10px; }

div.header { width: 300px; position: relative; top: -50px; left: 3px; float: none; }	
div.menu { width: 190px; font-family : Arial,Verdana,Helvetica; font-size: 11px; float: right; position: relative; left: 4px; padding-top: 10px; padding-right: 0px; padding-left: 10px; border-left: 1px solid #5288AC;}	
div.menucontent { padding: 5px; width: 100%; border: 1px solid black; background-color: #F5F5F5;}
div.search { width: 190px; float: right; position: relative; left: 4px; padding-top: 0px; padding-right: 0px; }	

div.content { width: 555px; float: left; padding-right: 10px; }
div.testim { width: 160px; float: right; padding-top: 140px; }
div.testim1 { width: 100%; margin-top:10px; padding: 5px; border: 1px solid black; font-family: Arial, Helvetica; font-size: 8pt; background-color: #EEFFEE; }
div.testim2 { width: 100%; margin-top:10px; padding: 5px; border: 1px solid black; font-family: Arial, Helvetica; font-size: 8pt; background-color: #FFEEEE; }
div.testim3 { width: 100%; margin-top:10px; padding: 5px; border: 1px solid black; font-family: Arial, Helvetica; font-size: 8pt; background-color: #EEEEFF; }
div.testim4 { width: 100%; margin-top:10px; padding: 5px; border: 1px solid black; font-family: Arial, Helvetica; font-size: 8pt; background-color: #FFEEFF; }
div.testim5 { width: 100%; margin-top:10px; padding: 5px; border: 1px solid black; font-family: Arial, Helvetica; font-size: 8pt; background-color: #EEFFFF; }

div.vision { width: 100%; margin: 20px; padding: 5px; border: 1px solid black; background-color: #FFFFEE; font-family: Courier New, Courier, mono;}

div.broch { width: 250px; padding-top: 10px; padding-left: 0px; padding-right: 30px; padding-bottom: 30px; float: right; text-align: center; font-family: arial; }
div.trial { width: 250px; padding-top: 10px; padding-left: 60px; padding-right: 0px; padding-bottom: 30px; float: left; text-align: center; font-family: arial;}
div.url { text-align: center; padding-top: 20px; margin-top: 50px; margin-bottom: 10px; font-size: 20pt; font-family : Verdana,Arial,Helvetica;  }

h1.header {	font-family : Verdana,Arial,Helvetica;	font-size : 235%;	color : #000000;	font-weight: bold;}
h1 {	font-family : Verdana,Arial,Helvetica;	font-size : 135%;	color : #000000;	font-weight: bold;}
h2 {	font-family : Verdana,Arial,Helvetica;	font-size : 110%;	font-weight: bold; font-style: italic; }
h3 {	font-family : Verdana,Arial,Helvetica;	font-size : 110%;	font-weight: bold;}
h4 {	font-family : Verdana,Arial,Helvetica;	font-size : 110%;	font-weight: bold; text-decoration: none;}
h5 {	font-family : Verdana,Arial,Helvetica;	font-size : 110%;	font-weight: bold; font-style: italic; }
th {	font-family : Verdana,Arial,Helvetica;	font-size : 85%;	font-weight: bold; }

a:visited { color: #0000AF; }
a:link { color: #0000AF; }
a:hover { color: #5050FF; }
a.news { text-decoration: none; }
span.pre { font-family: Courier;  }
td { font-size: 10pt; }

div.error { border: 1px solid black; background-color: #FFFFEE; font-family: Courier; padding: 5px; }

.pagelabel {	font-family : Verdana,Arial,Helvetica;	font-size : 13px;	color : #5288AC; font-weight: bold; }
.nav {font-size: 11px;}

hr {color: #5288AC; background-colour: #5288AC; height: 1px; width: 98%;}